<?xml version="1.0" encoding="utf-8"?>
<layout>

    <data>

        <variable
            name="onClickEvent"
            type="android.view.View.OnClickListener" />
    </data>

    <LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:orientation="vertical">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:paddingLeft="@dimen/margin_15"
            android:paddingTop="32dp"
            android:text="添加联系人"
            android:textColor="@color/theme_text_color"
            android:textSize="15sp" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingTop="30dp"
            android:paddingBottom="30dp">

            <TextView
                android:id="@+id/tv_input_phone"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:drawableTop="@mipmap/popup_phone"
                android:drawablePadding="@dimen/margin_15"
                android:gravity="center"
                android:onClick="@{onClickEvent}"
                android:text="输入账号"
                android:textColor="@color/theme_text_color"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/tv_wei_chat_friend"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:drawableTop="@mipmap/popup_wechat"
                android:drawablePadding="@dimen/margin_15"
                android:gravity="center"
                android:onClick="@{onClickEvent}"
                android:text="微信好友"
                android:textColor="@color/theme_text_color"
                android:textSize="12sp"
                android:visibility="gone" />

            <TextView
                android:id="@+id/tv_scanner_"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:drawableTop="@mipmap/popup_scan"
                android:drawablePadding="@dimen/margin_15"
                android:gravity="center"
                android:onClick="@{onClickEvent}"
                android:text="扫一扫"
                android:textColor="@color/theme_text_color"
                android:textSize="12sp" />

        </LinearLayout>
    </LinearLayout>
</layout>